#pragma once

#include "CoreMinimal.h"
#include "InteractionDefinition.h"
#include "K39LaunchTentacleInteractionDefinition.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK39_API UK39LaunchTentacleInteractionDefinition : public UInteractionDefinition
{
	GENERATED_BODY()

public:
	UK39LaunchTentacleInteractionDefinition();
};

FORCEINLINE uint32 GetTypeHash(const UK39LaunchTentacleInteractionDefinition) { return 0; }
